Package: digikam
Version: 4:5.2.0-2
Severity: normal

In the top menubar the Export dropbdown menu does not open. It gets selected as 
all the other menus, but nothing is shown. This also happens on a clean install 
(no configuration). This is also present in 5.1.0-1, but was not present in 
5.1.0-2 and is not present when compiling digikam from source, so I assume (!) 
this is packaging related.

-- System Information:
Debian Release: stretch/sid
  APT prefers testing
  APT policy: (500, 'testing'), (2, 'unstable')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 4.7.0-1-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)

Versions of packages digikam depends on:
ii  digikam-data          4:5.2.0-2
ii  digikam-private-libs  4:5.2.0-2
ii  libc6                 2.24-5
ii  libgcc1               1:6.2.0-6
ii  libkf5configcore5     5.27.0-1
ii  libkf5coreaddons5     5.27.0-1
ii  libkf5filemetadata3   5.27.0-1
ii  libkf5i18n5           5.27.0-1
ii  libqt5core5a          5.6.1+dfsg-3+b1
ii  libqt5gui5            5.6.1+dfsg-3+b1
ii  libqt5sql5            5.6.1+dfsg-3+b1
ii  libqt5sql5-mysql      5.6.1+dfsg-3+b1
ii  libqt5sql5-sqlite     5.6.1+dfsg-3+b1
ii  libqt5widgets5        5.6.1+dfsg-3+b1
ii  libstdc++6            6.2.0-6
pn  perl:any              <none>

Versions of packages digikam recommends:
ii  chromium [www-browser]  53.0.2785.143-1
ii  ffmpegthumbs            4:16.08.0-1
ii  firefox [www-browser]   46.0.1-1+b1
ii  w3m [www-browser]       0.5.3-31

Versions of packages digikam suggests:
pn  digikam-doc     <none>
pn  systemsettings  <none>

-- no debconf information

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to